UnifontGlyph Struct Reference

## Data Fields

Uint8 | width
Uint8 | data [32]

## Detailed Description

Definition at line 62 of file testime.c.

## Field Documentation

## data

Uint8 UnifontGlyph::data[32]

Definition at line 64 of file testime.c.

## width

Uint8 UnifontGlyph::width

Definition at line 63 of file testime.c.

Referenced by unifont_draw_glyph(), and unifont_init().

The documentation for this struct was generated from the following file:

- test/testime.c